/*     282025 : BLANK 컨텐츠      */
.blank__282025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__282025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__282025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__282025__ {height:100px}
}

/*     282035 : 타이틀 텍스트      */
.title__282035__ {font-size:0; }
.title__282035__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#e0008c; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__282035__ p .point_color {color:#585f90;}

@media all and (min-width:768px){
	.title__282035__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__282035__ p {font-size:38px;}
}

/*     282045 : 한줄 텍스트      */
.text__282045__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__282045__ p a {color:#777777}

/*     282055 : BLANK 컨텐츠      */
.blank__282055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__282055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__282055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__282055__ {height:100px}
}

/*     282065 : 표 2.0      */
.table__282065__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__282065__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__282065__ * {box-sizing:border-box}
.table__282065__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__282065__ td {
	height:50px;padding:20px 30px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__282065__ td.empty__282065__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__282065__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__282065__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__282065__ > .table_inner {width:px}
}

